<?xml version='1.0' encoding='utf-8'?>
<widget id="blog.perrotuerto.palabrertijos" version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name>Palabrertijos</name>
    <description>
      Juego para aprender palabras en otros idiomas.
    </description>
    <author email="hi@perrotuerto.blog" href="https://perrotuerto.blog">
      Perro Tuerto
    </author>
    <content src="index.html" />
    <plugin name="cordova-plugin-whitelist" spec="1" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <platform name="android">
        <allow-intent href="market:*" />
    </platform>
    <platform name="ios">
        <allow-intent href="itms:*" />
        <allow-intent href="itms-apps:*" />
    </platform>
    <engine name="ios" spec="^4.5.5" />
    <engine name="android" spec="^7.1.4" />
</widget>
